.text { font-family: arial; font-size: 12px; color: #65656d; font-weight: normal; text-decoration:none; }
.text a { font-family: arial; font-size: 12px; color: #65656d; font-weight: normal; text-decoration:underline; }
.text a:hover { font-family: arial; font-size: 12px; color: #65656d; font-weight: normal; text-decoration:underline; }

.textm { font-family: arial; font-size: 12px; color: #000000; font-weight: normal; text-decoration:none; }
.textm a { font-family: arial; font-size: 12px; color: #000000; font-weight: normal; text-decoration:none; }
.textm a:hover { font-family: arial; font-size: 12px; color: #000000; font-weight: normal; text-decoration:underline; }

.textbrown { font-family: arial; font-size: 12px; color: #807566; font-weight: normal; text-decoration:none; }
.textbrown a { font-family: arial; font-size: 12px; color: #807566; font-weight: normal; text-decoration:none; }
.textbrown a:hover { font-family: arial; font-size: 12px; color: #807566 ; font-weight: normal; text-decoration:underline; }

.textorange { font-family: arial; font-size: 12px; color: #ff6612; font-weight: normal; text-decoration:none; }
.textorange a { font-family: arial; font-size: 12px; color: #ff6612; font-weight: normal; text-decoration:underline; }
.textorange a:hover { font-family: arial; font-size: 12px; color: #ff6612; font-weight: normal; text-decoration:underline; }

.textbold { font-family: arial; font-size: 12px; color: #787878; font-weight: bold; text-decoration:none; }
.textbold a { font-family: arial; font-size: 12px; color: #787878; font-weight: bold; text-decoration:underline; }
.textbold a:hover { font-family: arial; font-size: 12px; color: #787878; font-weight: bold; text-decoration:underline; }

.textmenu { font-family: arial; font-size: 13px; color: #ffffff; font-weight: bold; text-decoration:none; }
.textmenu a { font-family: arial; font-size: 13px; color: #ffffff; font-weight: bold; text-decoration:none; }
.textmenu a:hover { font-family: arial; font-size: 13px; color: #ffffff; font-weight: bold; text-decoration:none; }

.textmenu2 { font-family: arial; font-size: 12px; color: #ffffff; font-weight: bold; text-decoration:none; }
.textmenu2 a { font-family: arial; font-size: 12px; color: #ffffff; font-weight: bold; text-decoration:none; }
.textmenu2 a:hover { font-family: arial; font-size: 12px; color: #ffffff; font-weight: bold; text-decoration:none; }

.textw { font-family: arial; font-size: 12px; color: #ffffff; font-weight: bold; text-decoration:none; }
.textw a { font-family: arial; font-size: 12px; color: #ffffff; font-weight: bold; text-decoration:none; }
.textw a:hover { font-family: arial; font-size: 12px; color: #ffffff; font-weight: bold; text-decoration:underline; }


.textscroll { font-family: arial; font-size: 12px; color: #dcdbdb; font-weight: normal; text-decoration:none; }
.textscroll a { font-family: arial; font-size: 12px; color: #dcdbdb; font-weight: normal; text-decoration:none; }
.textscroll a:hover { font-family: arial; font-size: 12px; color: #dcdbdb; font-weight: normal; text-decoration:underline; }


.textbottom { font-family: arial; font-size: 10px; color: #617a86; font-weight: normal; text-decoration:none; }
.textbottom a { font-family: arial; font-size: 10px; color: #617a86; font-weight: normal; text-decoration:underline; }
.textbottom a:hover { font-family: arial; font-size: 10px; color: #617a86; font-weight: normal; text-decoration:underline; }

.textblue { font-family: arial; font-size: 12px; color: #535353 ; font-weight: normal; text-decoration:none; }
.textblue a { font-family: arial; font-size: 12px; color: #535353 ; font-weight: normal; text-decoration:none; }
.textblue a:hover { font-family: arial; font-size: 12px; color: #535353 ; font-weight: normal; text-decoration:underline; }

.textgal { font-family: arial; font-size: 12px; color: #707070; font-weight: normal; text-decoration:none; }
.textgal a { font-family: arial; font-size: 12px; color: #707070; font-weight: normal; text-decoration:none; }
.textgal a:hover { font-family: arial; font-size: 12px; color: #707070; font-weight: normal; text-decoration:underline; }



#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	font: bold 14px arial;

	}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 5px 10px 3px 10px;	
	color: #1d66a7;
	text-align: center;
	text-decoration: none;
	font-size:14px;
	font-weight:normal;
	}

#sddm li a:hover
{	}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	border: 1px solid #7f7e6c;
	}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: right;
		text-decoration: none;
		background: #544f43;
		color: #262626;
		font: 12px arial;
		font-weight:bold;
		width:123px;
		border-top:1px solid #7f7e6c;}

	#sddm div a:hover
	{	background: #605c4e;
		color: #9a9987;
		width:123px;
		}